Bug 26672 - Hotplug not loading modules
Summary: Hotplug not loading modules
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hotplug (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-08 06:07 UTC by Vern Gill
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 23:40:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vern Gill 2001-02-08 06:07:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)


LinkSys USB100TX USB network adapter module (pegasus) not loading on plugin
Kodak DC260 digital camera module (dc2xx) not loading on plugin

Reproducible: Always
Steps to Reproduce:
1. plug in LinkSys USB nic
2. plug in dc260 camera
3.
	

Actual Results:  Hotplug was not able to find a module for either device

Expected Results:  Appropriate module should be loaded upon plug-in of 
said device(s)

hotplug version S20001126a doesn't work
hotplug-1.9-1 works for NIC, don't have camera to test now

Comment 1 Glen Foster 2001-02-08 23:40:50 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 2 Trond Eivind Glomsrxd 2001-02-09 01:28:42 UTC
As you wrote, it should work with newer hotplug versions - the old one broke
when 2.4.0 changed its behaviour from what  the prereleases used.


Note You need to log in before you can comment on or make changes to this bug.